
Microsoft Visual Studio Solution File, Format Version 9.00
# Visual Studio 2005
Project("{B900F1C2-3D47-4FEC-85B3-04AAF18C3634}") = "Minibar2k_Setup-PPC2003", "Setup-PPC2003\Minibar2k_Setup-PPC2003.vddproj", "{DC2AC949-7FA6-47B4-A576-79AD8FAEA88C}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Default = Debug|Default
		Release|Default = Release|Default
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{DC2AC949-7FA6-47B4-A576-79AD8FAEA88C}.Debug|Default.ActiveCfg = Debug
		{DC2AC949-7FA6-47B4-A576-79AD8FAEA88C}.Debug|Default.Build.0 = Debug
		{DC2AC949-7FA6-47B4-A576-79AD8FAEA88C}.Release|Default.ActiveCfg = Release
		{DC2AC949-7FA6-47B4-A576-79AD8FAEA88C}.Release|Default.Build.0 = Release
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
